E-Arogya - Feature #1264

Create servicess for Procedure Result Template
16/09/2024 06:03 PM - Harish Beechani

Status: Closed Start date: 10/09/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 16/09/2024 06:13 PM - Pavan kumar Siddamsetti

- Status changed from New to In Progress

#2 - 16/09/2024 06:30 PM - Pavan kumar Siddamsetti

- Status changed from In Progress to Resolved

#3 - 01/10/2024 08:42 AM - Gautam Kumar

- Status changed from Resolved to Closed
